
body {margin:0px;padding:0px;font-family:Arial,sans-serif;font-size:12px;background:#eceef1}
/*background:#D1E5FF*/
h1{font-family: Open Sans, Arial;font-size:20px;color:#034782}
h2{font-family: Open Sans, Arial;font-size:18px;color:#034782}
h3, .h3 {line-height: 40px;margin: 10px 0;  font-family: inherit;  font-weight: bold;  line-height: 20px;  color: inherit;  text-rendering: optimizelegibility;
  font-family: Open Sans, Arial;font-size:16px;color:#034782}
.bredcrumbs-list .h3:not(:last-child) a, .bredcrumbs-list h3 a {color:#034782;}
.h3:last-child:not(.n-last) {color:#999;}
/*color:#162ebe*/
h3 a, .partners1 a {color:#0860bb;}
h3 a:hover, .partners1 a:hover, .bredcrumbs-list .h3:not(:last-child) a:hover {color:#0860bb; text-decoration:underline}
p {margin:5px 0px}
.s14 {font-size:14px;margin-top:10px}
a {color:#0088cc}
header {width:100%;max-width:1200px;min-height:105px;margin:15px auto;overflow:show}
 .header_left {float:left;position:relative;width:100%;min-height:105px;margin-right:10px; margin-top:0; background:#fff;border-radius:5px}
   .logo {
     position:absolute;top:5px;left:15px

    }
   .logo img {height:95px;}
   .name {position:static; padding:0 10px; padding-top: 5px; font-family:Open Sans, Arial;font-size:26px;color:#045193;text-align:right;font-weight:bold;line-height:120%}
     .name .eng {font-family:Open Sans, Arial;font-size:16px}
 .header_right {position:relative;float:right;min-width:300px;max-width:590px;min-height:105px;overflow:show;z-index:100}
  .header_right a {font-family:Open Sans, Arial;font-weight:bold;text-transform:uppercase;
  display:block;float:left;width:140px;height:105px;background:#045193;margin-right:3px;margin-bottom:10px;margin-top:10px;border-radius:5px;text-decoration:none}
    .header_right a:hover,.header_right a.act {background:#034782}
  /*background:#162ebe*/
  .header_right .podmenu1, .header_right .podmenu2, .header_right .podmenu3 { box-sizing:border-box; display:none;position:absolute;top:120px;left:0px;width:auto; background: rgba(255,255,255,0.85); padding:10px; box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.21);}
   .header_right .menu_item_inn {display:block;padding:10px;color:#fff}
   .header_right a.last {margin-right:0px}
  
 #breadcrumbs {width:100%;max-width:1200px;min-height:40px;margin:5px auto;background:#fff;border-radius:5px;text-align:right}
  .breadcrumbs_inn {padding:10px 70px 10px 15px}
   #main {width:100%;max-width:1200px;margin:auto;overflow:hidden}
  .main_inn {background:#fff;border-radius:5px}
  .main_text {padding:10px 15px;overflow:hidden}
   .main_text .hh {font-size:16px;font-weight:bold;color:#034782;border-bottom:1px #E5E5E5 solid;margin-bottom:20px}
   .main_text .emp {float:left;width:200px;height:265px;overflow:hidden;margin:10px;font-size:18px;color:#144184;text-align:center}
    /* .main_text .emp .pic {float:left;width:120px;margin-right:15px;margin-bottom:10px}
     .main_text .emp .desc {float:left;padding-top:15px} */
	  .main_text .emp .pic {width:120px;height:160px;margin:auto}
     .main_text .emp .desc {padding-top:15px}
.detailEmployees .pic{float:left;margin-right:10px}
.detailEmployees .desc{}
 .detailEmployees .desc p{font-size:14px}
.main_text .emp a {font-size:16px}   
 /*.main_text .emp a {display:block;width:80px;height:30px;line-height:30px;text-align:center;
	 font-size:12px;color:#fff;background:#144184;border-radius:5px;margin:auto}*/
	 .faq_column {float:left;width:380px;margin-right:10px}
	 .faq_item {display:block;width:380px;height:40px;line-height:40px;margin:5px;
	 border:1px #1665C1 dotted;border-radius:5px;color:#162ebe;text-align:center;text-decoration:none}
	 .faq_item:hover {background:#162ebe;color:#fff} 
 
#slider {width:auto;height:auto}
 .news-slider .slick-slide	{
	height: 350px;
	text-align:center;
	background:#fff;
	border-radius:5px;
	margin:0 5px
	}
  .news-slider .slick-slide > div {padding:0; height: 100%; }
  .news-slider .slick-slide > div > div {height: 100%;}
  .news-slider .slick-slide > div > div a {display:flex;flex-wrap:wrap;height: 100%;justify-content: center;}
  .news-slider .slick-slide > div > div p {padding:5px;word-break:break-word;}
	.news-slider .slick-slide > div img {height:auto !important; max-height: 210px;width:100%;object-fit: cover;}
	
 #buttons {width:100%;max-width:1200px;margin:10px auto;overflow:hidden}
 #buttons a {
  display: flex !important;
  justify-content: center;
  align-items: center;
 }
  #buttons a, .help a {display:block;float:left;width:390px;height:50px;margin-right:15px;background:#045193;text-align:center;
  color:#fff;border-radius:5px;text-decoration:none;line-height:50px;font-family:Open Sans, Arial;font-weight:bold;text-transform:uppercase;}
  #buttons a:hover, .right_buttons a:hover, .help a:hover {background:#034782}
  #buttons a.last, .right_buttons a.last{margin-right:0px}
  #news {float:left;width:795px;margin-right:15px}
   .news_item, .news-bl {background:#fff;border-radius:5px;padding:10px;margin-bottom:5px}
    .news_item .news_text {padding:10px}
	.news_item .date {float:left;width:auto;background:#0340C6;padding:5px;border-radius:5px;color:#fff;margin-right:10px;margin-bottom:5px}
	.news_item .title {font-family: Open Sans, Arial;font-size:16px;color:#0340C6}
	.news_item .announce {clear:left;margin-top:10px}
  #right {float:left;width:390px}
   .calendar, #inform-calendar  {max-width:390px;background:#fff;border-radius:5px}
#inform-calendar table{max-width:370px;margin:auto}
   .right_buttons {margin-top:5px;}
   .right_buttons a {display:block;width:390px;background:#045193;text-align:center;color:#fff;border-radius:5px;padding: 10px 0;
   text-decoration:none;margin:5px 0px;font-family:Open Sans, Arial;font-weight:bold;text-transform:uppercase;}
   .search {}
     .search input[type='text'] {float:left;width:310px;height:18px;margin-top:16px;margin-left:20px;margin-right:10px;
   background:#e6e8f5;border:1px #afb6e2 solid;color:#9DA5C4;padding:2px 5px}
     .search .srch_btn {float:left;margin-top:16px;width:24px;height:24px;border:none;background:#c5cbed url('../images/search.png') no-repeat;cursor:pointer}
  ol.search li {font-size:14px}
    ol.search li a{font-size:14px}
  #partners {clear:left;margin:10px auto;width:100%;max-width:1200px;height:80px;background:#fff;border-radius:5px}
  .partners1 th{font-size:16px}

  footer {position:relative;width:100%;max-width:1200px;height:100px;background:#045193;margin:10px auto;border-radius:5px;color:#fff}
   .footer_menu {position:absolute;top:10px;left:100px;width:900px;overflow:hidden}
    .footer_menu .item {float:left;width:300px}
    .footer_menu .item_header {font-size:14px;color:#fff}
	.footer_menu ul {margin:0px;padding:0px}
   	.footer_menu li {list-style:none}
   	.footer_menu  a {color:#A7CFFF;text-decoration:none}
  .menu_item_header {font-size:16px;font-weight:bold;color:#fff}
  .socials {    display: flex;    justify-content: flex-end;     padding-bottom: 10px;}
  .socials a {    display: flex;    margin: 5px;  position:relative; align-items: center; }
  .socials a img {height:30px;}
	.menu a {font-size:14px;color:#A7CFFF}
	.menu a:hover{font-size:14px;color:#A7CFFF}
	footer a, footer a:hover {font-size:14px;color:#A7CFFF}

.clinic footer {margin-top:20px}
.clinic header .container, .clinic footer .container {background:none;border-top:none}

    .container {width:100%;max-width:1170px}
	.spanfooter {width:750px}

	 .pagination {padding-left:40px}

    .form-search {text-align:center;}
  .form-search .input-append {margin-top:10px}
  .thumbnail > img, .umkPage .thumbnail img {
    max-height: 140px;
  }
  .videoGallery iframe {max-width:100%;width:100%;max-height: 240px;}
  
  .umkPage > div {
    display: flex;
    padding: 10px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .umkPage img {
    max-width:180px;
    display:block;
    margin:auto;
  }
  .umkPage > div.myHelper img {max-width:100%;}
  .umkPage > div.myHelper {
    display: flex;
}
.umkPage > div.myHelper .myHelper {
   display: grid;
    grid-template-columns: 49% 49%;
    grid-column-gap: 2%;
    width: 100%;
    max-width: 410px;
}
.umkPage > div.myHelper .myHelper + div {width:75%;}
.umkPage > div > div:last-child {
  padding-left:20px;
  width: 100%;
}
.clinic.index .help {
  text-align: center;
  margin-bottom: 20px;
}
/*  #buttons {  display:flex;flex-wrap:wrap;} */
.clinic.index .help a {
  float:none;    margin: auto; width:100%;
}

ul.faqCat {
	display:flex;
	flex-wrap: wrap;
  justify-content: center;
	width:100%;
}
.h3 {
    width: auto !important;
    display: inline-flex;
}
.slick-dots {display:none !important;}
.container_inn {min-height:50vh;}
.clinic form.clinic-signup .form-actions {
		text-align: center;
		padding: 10px;
	  }
body .bredcrumbs-list {
      display: flex; 
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: baseline;
      padding: 0 10px 20px 10px;
    }
    .bredcrumbs-list h3 {width:auto;}
    .bredcrumbs-list > *:not(:last-child)::after {
      content:'/';
      margin-left: 10px;
      margin-right:15px;
    }
    .projects .items {
      display: grid;
      grid-template-columns: 1fr;
      grid-row-gap: 30px;
    }
    .list-view {padding-bottom:20px;}   
.slick-slider.project .slick-slide img {
  max-height: 185px;
  width: 100%;
  object-fit: cover;
}
.project-bl img {
  object-fit: cover;
}
/* menu */
.main-menu.about-center-menu {
  display: grid;
  width: 100%;
  grid-gap: 10px;
  font-family: 'Open Sans', Arial;
  font-weight: bold;
}

.clinic ul.main-menu > li {width:100%;margin:0;}
.main-menu ul.dropdown-menu {
  position: relative;  top: auto; text-transform: uppercase;width: 100%;
  background: #045193;
}
.main-menu ul.dropdown-menu a {color: #ffffff;font-family: 'Open Sans', Arial;
  font-weight: bold;}
.main-menu ul.dropdown-menu li {width:100%;} 
.main-menu ul.dropdown-menu li a {padding:6px 10px;}
.clinic ul.main-menu li.active a {color:#fff;pointer-events:none;}
.main-menu > li > a {
  display:flex;width:100%;background: #045193;
  color: #fff;
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
  text-transform:uppercase;
  align-items: center;
}
.main-menu > li > a:hover {
  background-color: #034782; text-decoration:none;
}
.main-menu li:not(.dropdown) a {justify-content: center;}
.main-menu li.dropdown.open .caret {transform: rotate(180deg);}
.main-menu a.dropdown-toggle .caret {margin-left:auto;border-top-color: #fff;    margin-top: inherit;}
[name="ShopForm"] input[type="text"], [name="ShopForm"] textarea {width:100%; max-width:520px;}
input[type="radio"], input[type="checkbox"] {
  margin-right: 6px;
  margin-bottom: 6px;
}
.logo a {
  display: flex;
}
.span12 {
  width: 100%;
  max-width: 1170px;
}
ul.pager {
	box-sizing: border-box;
    padding-right: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
ul.pager::before, ul.pager::after {display:none;}
.pager li > a, .pager li > span {
	display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
/* fix slider without JS */
.news-slider:not(.slick-slider) {display:none;}

/* fix  adaptive */
.right_buttons a {max-width:100%;width:100%;}
.clinic section#main .main_text .hh + ul.faqCat li:nth-child(2) {
  display: none;
}

 @media screen and (min-width:900px) and (max-width:1199px) 
 {
 .header_left, .spanheader + div, .span6.spanheader{width:590px}
 .header_right .menu_item {margin-bottom:5px}
 .header_left, .header_right {width:100%;}
 .header_right a {width:auto;margin-right:5px}
 .header_right .podmenu1 a, .header_right .podmenu2 a,.header_right .podmenu3 a{width: 100%;max-width: 48%;}
 .name {font-size:24px}
 .eng {font-size:14px}
 footer {height:100px;}
 }

 @media screen and (min-width:640px) and (max-width:900px)
 {
   .spanheader, .header_left, .spanheader + div {float:none;margin:auto;width:calc(100% - 24px);}
   .header_right {margin:5px auto;float:none}
   .header_right .menu_item {margin-bottom:5px}
   .header_right .podmenu1 {left:0px;width:600px}
   .header_right .podmenu1 a {margin-top:10px}
   .name {font-size:22px}
    .name .eng {font-size:14px}
	#buttons {margin:5px auto}
   #buttons a, .button {margin:5px auto;float:none}
    #buttons .last {margin-top:5px;margin-left:auto;margin-right:auto !important}
	.footer_menu .item {width:200px}
   .partners img {width:auto !important;height:auto !important;max-height:130px !important;}
    footer {height:160px;}
    body .clinic .faqCat {width: calc(100% - 40px);}
 }
 @media screen and (min-width:768px) and (max-width:1199px) {
  
  .main-menu.about-center-menu {
    max-width: 720px;
    margin: 20px auto 0 auto;  
  }
  .span12 {margin:0;}
  #inform-calendar table {width:100%;}
  .clinic ul.about-center-menu {
    float: none;
  }
  .row {display: flex; flex-wrap:wrap;
    justify-content: center;margin-left: -20px;}
 }
 @media screen and (min-width:900px) and (max-width:1199px)  {
 	.clinic.index #buttons {justify-content: space-between;}
 	.clinic.index #buttons .buttons a {margin: 0;    padding: 0 10px;}
 	.clinic footer .container>* {padding-bottom:0;background-color:#045193;}
 	
 }
 
  @media screen and (min-width:481px) and (max-width:640px)
 {
   .spanheader, .header_left {width:96%;float:none;margin-left:5px}
   .logo img {width:80px;height:80px}
   .header_right {width:100%;float:none;margin-top:5px;margin-left:5px}
   .header_right .menu_item {width:23%;height:80px;margin-right:7px}
   .header_right a{width:24%;margin-top:5px;margin-right:5px}
    .header_right .podmenu1 {left:0px;width:95%}
      .header_right .podmenu2 {left:0px;top:220px} 
	  .header_right .podmenu1 a{margin-top:5px}
	   .name {font-size:20px}
   .name .eng {font-size:12px}
   #buttons a, .right_buttons a{width:100%;margin:5px auto;float:none;}
    #buttons .last {margin-top:5px;margin-left:auto;margin-right:auto !important}
    #news {width:96%;float:none;margin-left:10px}
   #right{float:none;margin:auto}
   #inform-calendar {width:100%}
   #inform-calendar table {width:95%}
     .partners img {width:auto !important;height:auto !important;max-height:110px !important;}
     .partners1 a {font-size:14px}
	 .partners1 th {font-size:14px}
   footer {height:160px}
	.footer_menu .item {float:none}
	.span4, .span6, .span8, .spanfooter {width:100% !important}
	.span4 {margin-left:0px}
 }

  @media screen and (max-width:480px)
 {
   .spanheader, .header_left {width:96%;float:none;margin-left:5px}
   .logo {left: 10px;
    margin: auto;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;}
   .logo img {width:56px;height:56px}
   .header_right {width:100%;float:none;}
   .header_right a{margin-top:5px;margin-right:1%;height:80px; width:49%;font-size:10px}
    .header_right .podmenu1,  .header_right .podmenu2,  .header_right .podmenu3  {left:0px;width:100%}
      .header_right .podmenu1, .header_right .podmenu2 {left:0px;top:85px} 
	  .header_right .podmenu3 {left:0px;top:180px} 
	  .header_right .podmenu1 a{margin-top:5px;width:47%;}
   .name {font-size:16px}
   .name .eng {font-size:10px}
   #buttons a, .right_buttons a{width:100%;margin:5px auto;float:none;font-size:11px;height:40px;line-height:40px}
   #buttons a:nth-child(2){line-height:20px}
    #buttons .last {margin-top:5px;margin-left:auto;margin-right:auto !important}
    #news {width:96%;float:none;margin-left:10px}
   #right{float:none;margin:auto}
   #inform-calendar {width:100%}
   #inform-calendar table {width:95%}
     .partners img {width:auto !important;height:auto !important;max-height:90px !important;}
	 .partners1 a {font-size:14px}
	 .partners1 th {font-size:14px}
   footer {height:160px}
   footer a, footer a:hover {font-size:12px;color:#A7CFFF}
   .clinic footer .container, .clinic footer .container p {font-size:14px !important}
	.footer_menu .item {float:none}
	.span4, .span6, .span8, .spanfooter {width:100% !important}
	.span4 {margin-left:0px}
	.docs a img {width:35px !important;height:35px !important;max-width:35px !important; }
 }
/* fix adaptive */
@media screen and (min-width:0px) {
  .clinic.index .slick-next {right:5px;z-index:1;background-color:#fff;line-height: 30px;}
  .clinic.index .slick-prev {left:5px;z-index:1;background-color:#fff;line-height: 30px;}
}
@media screen and (max-width:1199px) {
  .clinic.index #buttons {
    flex-wrap:wrap;
  }
  #buttons .buttons {
    width:100%;
  }
  .clinic.index #buttons .buttons a {width:100%;}
  .row {
    margin: 0;
  }
  .logo img {max-height: 75px;}
}

@media screen and (max-width:767px) {
	.news-slider .slick-slide {
		max-height: 280px;
	}
	.news-slider .slick-slide > div > div {
		height:auto;
	}
  .calendar, #inform-calendar{max-width:100%;}
	ul.pager {padding:0;}	
  .header_left {    min-height: 90px;}
  .cr-editor-navbar {display:none !important;}
  .spanheader {height:auto;}
  .pagination {padding:0;}
  .pull-right {  
    width: 100%;
    padding: 10px 0;
  }
  .clinic form.clinic-signup .control-group .controls {margin-left:0;}
  h1, h2, h3, .h3 {line-height:140%;}
  table {
    word-break: break-word;
  }
  table.block td {
      display: block;
  }
  .tab-content table.items.table {
    word-break: normal;
  }
  
  .header_left {
    margin: 0 auto; width:100%;
  }
  
  #ya-site-form0 .ya-site-form__search-input {
    padding: 6px 10px;
  }
  .header_right {margin-top:15px;}
  .row {
    padding: 0 10px;
  }
  .header_left .name {
    /* width: calc(100% - 100px); */
    padding-left: 70px;
  }
  .clinic footer .container>* {
    padding: 20px 10px 10px;
    text-align: center;
    background: #045193;
  }
  .clinic footer {
    margin-bottom:0;
    border-radius: 0;
  }
  
  .main_text .emp {
    width: 43%;
  }
  .docs a img {
    display: block;
    margin: auto;
  }
  .clinic .btn-ajax-link{
    margin-bottom:10px;    text-align: left;
  }
	.partners1 th {
		font-size:12px;
	}
	.clinic form.clinic-signup .control-group .control-label {
		width: 100%;
		display: block;
		text-align: left;
	}
	.select2-container{max-width:320px;}
  .help-inline.error {display:block;}
  .slick-slider.project {padding:0;} 
  .slick-slider.project .slick-arrow {z-index:1; background-color: #ffffff;}
  .slick-slider.project .slick-prev {
    left:2px;
  } 
  .slick-slider.project .slick-next {
    right:2px;
  }
}

/* horisontal orientation */
@media screen and (max-width:767px) and (orientation: landscape) {
  #inform-calendar {max-width:100%;}
  .span12 {margin:0;width:100%;}
}

@media screen and (min-width:768px) {
  .clinic ul.about-center-menu {
    display: flex;
    margin: 3px auto !important;
  }
  .main-menu > li > a {height:100%; cursor: pointer;}
  .main-menu.about-center-menu {grid-template-columns: 1fr 1fr 1fr 1fr;}
  .main-menu ul.dropdown-menu {position:absolute;width: auto;}
  .main-menu ul.dropdown-menu li a {padding:10px 20px;}
  .container_inn .thumbnails {display:flex; flex-wrap:wrap;}  
  .container_inn .thumbnail {display: flex; height: 100%; width: auto; align-items: center;    box-sizing: border-box;overflow:hidden;}
  .container_inn .thumbnails > li {max-height: 150px;max-width: 22%;}
  .container_inn .project.thumbnails.slick-slider {display: block;}
  .videoGallery {display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap:10px;}
  .umkPage {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 33% 33% 33%;
  }
  .umkPage > div > div:last-child {
    padding-left:0;
  }
  .umkPage img, .umkPage a, .umkPage .thumbnail img {
        max-width: none;
        max-height: 260px;
  }
  .clinic footer {
    margin-bottom:0;
  }
  .projects .items {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .project-bl {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
	    justify-content: center;
  }
  .project-bl h3 {width:100%;    margin-bottom: 0;}
  .project-bl p {width:100%;}
  .slick-slider.project {
    padding: 20px;
    margin: 20px;
  }
  .slick-slider.project .slick-slide {margin:0 10px;}
  .slick-slider.project .slick-slide li {margin:0;}
}
@media screen and (min-width:768px) and (max-width:1199px) {
.clinic form.clinic-signup .control-group .control-label {
  	width: auto;
  }
  .clinic form.clinic-signup .control-group .controls {
  	margin:0;
  }
  #buttons a {width:100%;margin:5px auto;}
}
@media screen and (min-width:900px) {
  #buttons .buttons {    width: 33%;    display: flex;    justify-content: center;}
}
@media screen and (min-width:1200px) {
  .umkPage {grid-template-columns: 25% 25% 25% 25%;}
  #buttons {justify-content: space-between;}
  #buttons a {
    padding: 0 10px;
    width: 360px;
  }
  .main-menu.about-center-menu {
    margin-top:3px !important;
  }
  .project-bl img {max-width:90%;}
  .project-bl h3, .project-bl p {padding: 0 10%;}
  .slick-slider.project {margin-right: 50px;}
  .clinic:not(.index) .span12 p, .control-group, table, h1,h2,h3,h4,h5 {
    max-width: 1148px;
}
.form-actions, .umkPage {max-width: 1130px;}
.clinic:not(.index) .span12 input,.clinic:not(.index) .span12 textarea {max-width:1130px;}
  footer {background: transparent;}
  .index footer > .container, .clinic footer > .container {max-width: 1170px;    background: #045193 !important;  margin-bottom:20px; }
  .videoGallery {    padding-right: 20px;}
  .vacFix {
    overflow: hidden;
    margin-right: auto;
    margin-left: 0;
    max-width: 1150px;
    padding-left: 2px;
  }
  .socials {padding-right:30px;margin-top: 0;}
  .accordion-group {margin-right:20px;}
  
}

/*
        Plugin  : MJ Accordion
        Author  : Michael Janea (www.michaeljanea.com)
        Version : 1.6
*/

#mjAccordion {}
        #mjAccordion_Container {height:350px; overflow:auto; margin-bottom:1em;}
        #mjAccordion table {width:100%; border-collapse:collapse;}
        #mjAccordion th, #mjAccordion td {padding:.5em;}
        #mjAccordion th {font-weight:bold;}
        #mjAccordion td {vertical-align:top;}
        #mjAccordion input[type=text], #mjAccordion textarea {padding:.3em; border:1px solid #ddd; -webkit-border-radius:3px; border-radius:3px; -webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.075); box-shadow:inset 0 2px 2px rgba(0,0,0,0.075); background:rgba(0, 0, 0, .01); outline:none;}
        #mjAccordion input[type=text]:focus, #mjAccordion textarea:focus {border:1px solid #139ff7;}
        #mjAccordion input[type=text] {width:150px;}
        #mjAccordion textarea {resize:none; width:295px; height:100px; white-space:pre-wrap;}
        #mjAccordion .mjAccordion_remove, #mjAccordion .mjAccordion_addNew, #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down, #mjAccordion .mjAccordion_move {font-weight:bold; -webkit-border-radius:3px; border-radius:3px; cursor:pointer;}
        #mjAccordion .mjAccordion_remove {background:#A94442; padding:.3em .5em; color:#fff;}
        #mjAccordion .mjAccordion_remove:hover {text-decoration:none;}
        #mjAccordion .mjAccordion_addNew, #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down, #mjAccordion .mjAccordion_move {float:right; padding:.5em; background:#f3f3f3; border:1px solid #ddd;}
        #mjAccordion .mjAccordion_addNew:hover {text-decoration:underline;}
        #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down {float:none; padding:.13em .4em;}
        #mjAccordion .mjAccordion_move {background:url('../icons/move.png') center center no-repeat #f3f3f3; width:11px; height:9px; cursor:move;}          

/* 01.11.2020 */
footer p {
  text-indent: 0;
}
.news-slider.slick-initialized.slick-slider.slick-dotted {
	margin-bottom: 0;
}
.socials a:hover::after {
    content: attr(data-title);
    opacity: 1;
}
.socials a::after {
	content: attr(data-title);
    opacity: 0;
    position: absolute;
    left: auto;
	right:0;
    top: auto;
    bottom: 32px;
    background: #fff;
	color: #045193;
    box-shadow: 0 0 5px 0 rgba(201, 204, 209, 0.75);
    padding: 10px;
}
a[data-title="Закон.ру"] img {
	max-height: 27px;
}
	
.row.projects {
	margin-top: -10px;
}
.row.projects .list-view {padding-top:0;}
.project-bl {
    text-align: center;
}
.project-bl p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 40px;
}
.news-bl {
	border-bottom: 1px solid #cccccc;
    border-radius: 0;
    padding-bottom: 30px;
}
.news-bl img {
	display:none;
}
.news-bl p {
    text-align: left !important;
}
strong.fixH, b.fixH {
  display: block;
  height: 57px;
  overflow: hidden;
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.fixH.lower {
  height: 20px;
  -webkit-line-clamp: 1;
}
.clinic .faqCat li a, .clinic .booksLib li a {
  display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.clinic .faqCat li a strong, .clinic .booksLib li a strong{
  font-weight: normal;
}
#breadcrumbs {
  display: none;
}
@media screen and (min-width:400px) and (max-width:767px) {
  .news-slider .slick-slide {
		max-height: 290px;
	}
}
@media screen and (min-width:480px) and (max-width:767px) {
	.news-slider .slick-slide > div > div p {
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		text-overflow: ellipsis;
		overflow: hidden;
		padding: 5px 5px 0 5px;
  }
}


@media screen and (min-width:567px) and (max-width:767px) {
  .news-slider .slick-slide {
		max-height: 280px;
	}
}
@media screen and (min-width:1200px) {
	.container_inn div.span12 {
	float: none;
    margin: 0 30px;
    width: auto;
	}
.clinic.index .container_inn div.span12 {
	width: 100%;
	margin: 0;
	float: left;
    margin-left: 30px;
}
.span12.accordionBlock {
  margin: 0 30px !important;
}
}
@media screen and (max-width:767px) {
  .news-slider .slick-prev, .news-slider .slick-next {
    visibility: hidden;
  }
}
